name: 'Lightning'
applicable: 'BOW'
trigger: PLAYERBOWHIT
player: DAMAGER
levels:
  '1':
    chance: 17
    action:
      - 'PLAYER-TWO-STRIKE-FAKE-LIGHTNING'
      - 'PLAYER-TWO-VELOCITY 1 1 1'
      - 'PLAYER-TWO-SET-FIRE 60'
  '2':
    chance: 20
    action:
      - 'PLAYER-TWO-STRIKE-FAKE-LIGHTNING'
      - 'PLAYER-TWO-VELOCITY 1 1 1'
      - 'PLAYER-TWO-SET-FIRE 60'
  '3':
    chance: 22
    action:
      - 'PLAYER-TWO-STRIKE-FAKE-LIGHTNING'
      - 'PLAYER-TWO-VELOCITY 1.3 1 1.3'
      - 'PLAYER-TWO-SET-FIRE 60'